@charset "UTF-8";
.heading {
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	padding-top: 50px;
}
.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	width: 900px;
	padding: 50px;
	color: #FFF;
}
.mail {
	height: 500px;
	width: 1366px;
	background-image: url(images/mailbkgrnd.jpg);
}
